1、授权3DS通知;
2、成功接收后,需同步返回确认,示例{"code": "200","msg": "Received successfully"};
3、EventType 枚举值:3DS;
Request
Body Params application/json
{
"authId": "0f9906e0-b5e1-4b98-a55b-4f197b0a964a",
"cardId": "CIDV013855800204",
"cardPan": " **** 0881",
"txnCurrency": "CNY",
"txnAmount": "4",
"cardAcceptorLocationName": "Tevau.io",
"createdTime": 1751270795000,
"expireTimeStamp": 1751270012990,
"createTimeStamp": 1751270012990,
"created": 1751269892973,
"createdStamp": 1751269892973,
"eventType": "3DS"
}
Request Code Samples
curl --location --request POST 'https://api-test.tevaupay.com' \
--header 'x-nexus-api-key: c0d5e623fb6de1867f2e336975c934c6' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: 20250901150426' \
--header 'nonce: 83D52F6DS38P3FTCH3M4B0CQ6AJZQDW4' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'versions: v1' \
--header 'Content-Type: application/json' \
--data-raw '{
"authId": "0f9906e0-b5e1-4b98-a55b-4f197b0a964a",
"cardId": "CIDV013855800204",
"cardPan": " **** 0881",
"txnCurrency": "CNY",
"txnAmount": "4",
"cardAcceptorLocationName": "Tevau.io",
"createdTime": 1751270795000,
"expireTimeStamp": 1751270012990,
"createTimeStamp": 1751270012990,
"created": 1751269892973,
"createdStamp": 1751269892973,
"eventType": "3DS"
}'
Responses
application/json {"code": "200","msg": "Received successfully"}
Modified at 2025-12-16 03:37:46